[Bug 383742] Re: Please backport gnucash 2.2.9-0ubuntu1 from Karmic to Jaunty

Loïc Martin loic.martin3 at gmail.com
Thu Jun 4 22:46:53 BST 2009


Builds without problems in Jaunty, see package and logs at
https://launchpad.net/~loic-martin3/+archive/gnucash

To try under Ubuntu 9.04 32bits, please use https://launchpad.net/~loic-
martin3/+archive/gnucash/+files/gnucash_2.2.9-0ubuntu1~jaunty1_i386.deb

If you use Ubuntu 9.04 64 bits, please use https://launchpad.net/~loic-
martin3/+archive/gnucash/+files/gnucash_2.2.9-0ubuntu1~jaunty1_amd64.deb

Please test the packages in Jaunty and report of they work well or not,
including possibly online banking (especially if the online banking
worked already with 2.2.6).

-- 
Please backport gnucash 2.2.9-0ubuntu1 from Karmic to Jaunty
https://bugs.launchpad.net/bugs/383742
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Jaunty Jackalope Backports.



More information about the ubuntu-backports mailing list